Bug 16878 - zip doesn't support encryption.
Summary: zip doesn't support encryption.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zip   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-24 15:03 UTC by David Woodhouse
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-24 15:03:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2000-08-24 15:03:38 UTC
I thought we were finally going to get some of the missing functionality
which other distributions in the Free World have had for years. Was I wrong
or was zip-crypt just omitted my mistake?

Comment 1 Bill Nottingham 2000-08-30 19:59:45 UTC
fixed in zip-2.3-8.


Note You need to log in before you can comment on or make changes to this bug.